@media screen and (max-width: 1200px){
	.container{
		width: 940px;
	}

	.divided-page-left .boxes-section .about-us-left-box .content-area{
		width: 400px;
	}

	.scroll-content{
		width: 400px;	
	}

	.divided-page-section .divided-page-right .description .choices .choice:last-child{
		margin-right: 0px;
	}

	.divided-page-section .divided-page-right .description .button-list .button{
		float: none;
		margin: auto;
		margin-bottom: 15px;
		width: 150px;
	}

	.divided-page-section .divided-page-right .description .button-list .button:last-child{
		margin-bottom: 0px;
	}

	.page-description-section{
		height: 450px !important;
	}

	.page-description-left-bg{
		height: 450px !important;
	}

	.page-description-right-bg{
		height: 450px !important;
	}

	.page-content-section{
		height: 450px !important;
	}

	.page-description{
		height: 450px !important;	
	}

	.page-content-section .page-content .page-content-right .icon{
		display: none;
	}

	.page-content-section .page-content .page-content-right .subscribe{
		margin-left: 0px;
	}

	.divided-page-left .boxes-section .content-area{
		width: 400px;
	}

	.divided-page-right .boxes-section .content-area{
		width: 400px;	
	}

	.divided-page-right .boxes-section .content-area .reports{
		width: 400px;		
	}

	.page-team-section .team-member{
		width: 293px;
	}

	.page-team-section .team-member .photo{
		width: 293px;
	}

	.main-div-divided .content{
		width: 400px;
	}

	.reports-content .content-area.right{
		padding-right: 0px;
	}

	.reports-content .left-part{
		width: 400px !important;
	}

	.reports-content .content-area.left{
		padding: 0px;
	}

	.sayilar-content .sayilar-box{
		width: 212.5px;
	}

	.sayilar-content .sayilar-box .area{
		width: 72.5px;
	}

	.iletisim-content .iletisim-info{
		width: 400px;
	}

	footer .copyright{
		width: 660px;
	}

	#wideMenu{
		display: block;
	}

	#narrowMenu{
		display: none;
	}

	.display-lg{
		display: none;
	}

	.display-md{
		display: block;
	}

	.display-sm{
		display: none;
	}

	.display-xs{
		display: none;
	}

	.display-xxs{
		display: none;
	}
}

@media screen and (max-width: 990px){
	.container{
		width: 720px;
	}

	.divided-page-left .boxes-section .about-us-left-box .content-area{
		width: 300px;
	}

	.scroll-content{
		width: 300px;	
	}

	.divided-page-section .divided-page-right .description .choices .choice:last-child{
		margin-right: 0px;
	}

	.page-content-section .page-content .page-content-left{
		width: 100% !important;
		height: auto !important;
    float: left;
    padding: 40px 0px 30px 0px;
	}

	.page-content-section .page-content .page-content-right{
		width: 100% !important;
		height: auto !important;
    float: left;
    padding: 30px 0px 60px 0px;
	}

	.page-content-section{
		height: auto !important;
	}

	.page-description-section{
		height: auto !important;	
	}

	.page-content-section .page-content .page-content-right .icon{
		display: block;
	}

	.page-description-section .page-description .page-description-left{
		width: 100% !important;
		height: auto !important;
    float: left;
    padding: 40px 0px 60px 0px;
	}

	.page-description-section .page-description .page-description-right{
		width: 100% !important;
		height: auto !important;
    float: left;
    padding: 30px 0px 60px 0px;
	}

	.page-description-section .page-description-left-bg{
		width: 100% !important;
		height: 262px !important;
	}

	.page-description-section .page-description-right-bg{
		width: 100% !important;
		height: 293px !important;
		top: 262px;
	}

	.page-description-section .page-description{
		height: auto !important;
	}

	.page-content-section .page-content .page-content-right .subscribe{
		margin-left: 30px;
	}

	.barometre-content .barometre-description{
		width: 100%;
	}

	.divided-page-left .boxes-section .content-area{
		width: 300px;
	}

	.divided-page-right .boxes-section .content-area{
		width: 300px;	
	}

	.divided-page-right .boxes-section .content-area .reports{
		width: 300px;		
	}

	.page-team-section .team-member{
		width: 220px;
	}

	.page-team-section .team-member .photo{
		width: 220px;
	}

	.main-div-divided .content{
		width: 300px;
	}

	.main-div-divided .content .text p img{
		width: 300px;
	}

	.reports-content .content-area.right{
		padding-left: 60px;
	}

	.reports-content .content-area p .report-img{
		width: 300px;
	}

	.right-part .content-area .content{
		width: 300px !important;
	}

	.reports-content .left-part{
		width: 300px !important;
	}

	.reports-content .content-area.left{
		padding: 0px;
	}

	.sayilar-content .sayilar-box{
		width: 262.5px;
		margin-bottom: 20px;
	}

	.sayilar-content .sayilar-box .area{
		width: 122.5px;
	}

	.sayilar-content .sayilar-box:nth-child(2n){
		margin-right: 0px;
		float: right;
	}

	.sayilar-section{
		height: 505px;
	}

	.iletisim-content .iletisim-info{
		width: 300px;
	}

	footer .copyright{
		width: 440px;
	}

	#wideMenu{
		display: block;
	}

	#narrowMenu{
		display: none;
	}

	.display-lg{
		display: none;
	}

	.display-md{
		display: none;
	}

	.display-sm{
		display: block;
	}

	.display-xs{
		display: none;
	}

	.display-xxs{
		display: none;
	}
}

@media screen and (max-width: 770px){
	header{
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 10000;
	}

	.menu-margin{
		float: left;
		height: 80px;
		width: 100%;
	}

	.container{
		width: 440px;
	}

	.divided-page-left .boxes-section .about-us-left-box .content-area{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}

	.divided-page-section .divided-page-left{
		width: 100%;
	}

	.divided-page-section .divided-page-right{
		width: 100%;
	}

	.scroll-content{
		width: 100%;
	}

	.divided-page-section .boxes-section .bottom .box{
		width: 100%;	
	}

	.about-us-left-box{
		height: auto !important;
	}

	.about-us-left-box .content-area{
		height: auto !important;
	}

	.divided-page-section{
		height: auto !important;
	}

	.divided-page-left{
		height: auto !important;
	}

	.divided-page-right{
		height: auto !important;
	}

	.divided-page-right .description{
		height: auto !important;	
	}

	.divided-page-section .divided-page-right .description .button-list .button{
		float: left;
		margin-right: 20px;
		width: auto;
	}

	.page-description-section .page-description-left-bg{
		width: 100% !important;
		height: 331px !important;
	}

	.page-description-section .page-description-right-bg{
		width: 100% !important;
		height: 362px !important;
		top: 331px;
	}

	.page-content-section .page-content .page-content-right .icon{
		display: none;
	}

	.page-content-section .page-content .page-content-right .subscribe{
		margin-left: 0px;
	}

	.barometre-content .barometre-description{
		width: 100%;
	}

	.divided-page-left .boxes-section .top .yayinlar-top-box{
		height: auto !important;
		padding-bottom: 40px;
	}

	.divided-page-left .boxes-section .bottom .yayinlar-bottom-box{
		height: auto !important;
		padding-bottom: 40px;	
	}

	.divided-page-right .boxes-section .top .yayinlar-top-box{
		height: auto !important;
		padding-bottom: 40px;	
	}

	.divided-page-right .boxes-section .bottom .yayinlar-bottom-box{
		height: auto !important;
		padding-bottom: 40px;	
	}

	.page-team-section .team-member{
		width: 205px;
	}

	.page-team-section .team-member .photo{
		width: 205px;
	}

	.page-team-section .team-member .info h4{
		font-size: 21px;
	}

	.team-member-details-section{
		width: 100%;
	}

	.team-member-details-section .close-button{
		position: absolute;
		right: 0px;
	}

	.team-member-details-section .details{
		width: 90%;
		padding: 30px 5%;
	}

	.main-div-divided .left-bg{
		width: 100% !important;
		height: 800px;
		position: relative;
		left: 0px;
	}

	.main-div-divided .left-bg-overlay{
		height: 800px;
	}

	.main-div-divided .right-bg{
		width: 100% !important;
		height: 800px;
		float: left;
		background-size: cover;
		position: relative;
		left: 0px;
	}

	.main-div-divided .right-bg-overlay{
		height: 800px;
	}

	.main-div-divided .content{
		width: 500px;
	}

	.main-div-divided{
		height: 1600px;
	}

	.main-div-divided .content .text p img{
		width: 440px;
	}

	.reports-content .content-area.right{
		padding: 0px;
	}

	.reports-content .content-area p .report-img{
		width: 440px;
	}

	.right-part .content-area .content{
		width: 440px !important;
	}

	.reports-content .left-part{
		width: 440px !important;
	}

	.reports-content .content-area.left{
		padding: 0px;
	}

	.sayilar-content .sayilar-box{
		width: 200.5px;
	}

	.sayilar-content .sayilar-box .area{
		width: 60.5px;
	}

	.sayilar-content .sayilar-box:nth-child(2n){
		margin-right: 0px;
		float: right;
	}

	.sayilar-section{
		height: 505px;
	}

	#map{
		width: 100%;
	}

	.iletisim-section{
		height: 890px;
	}

	.iletisim-content{
		width: 100%;
	}

	.iletisim-content .iletisim-info{
		width: 400px;
	}

	footer .copyright{
		width: 100%;
	}

	footer .logo{
		display: none;
	}

	footer .social{
		display: none;
	}

	.reports-content .seperator{
		display: none;
	}

	#wideMenu{
		display: none;
	}

	#narrowMenu{
		display: block;
	}

	.display-lg{
		display: none;
	}

	.display-md{
		display: none;
	}

	.display-sm{
		display: none;
	}

	.display-xs{
		display: block;
	}

	.display-xxs{
		display: none;
	}

	.period-selector-filter-div{
		width: 160px;
		display: none;
	}

	.period-selector-filter-div .close-button{
		display: block;
	}

	#PeriodSelectorContainer{
		display: none;
	}

	.mobile-open-filter-button{
		display: block;
		z-index: 1000;
	}
}

@media screen and (max-width: 600px){
	.divided-page-section .divided-page-right .description .button-list .button{
		float: none;
		margin: auto;
		margin-bottom: 15px;
		width: 150px;
	}

	.divided-page-section .divided-page-right .description .button-list .button:last-child{
		margin-bottom: 0px;
	}

	.divided-page-left .contact-section .contact-form{
		width: 100% !important;
	}

	.divided-page-left .contact-section .contact-form.direction-form{
		margin-left: 0px;
	}

	.page-team-section .team-member{
		width: 205px;
	}

	.page-team-section .team-member .photo{
		width: 205px;
	}

	.page-team-section .team-member .info h4{
		font-size: 21px;
	}

	.main-div-divided .content{
		width: 400px;
	}

	.main-div-divided{
		height: 1600px;
	}

	.subscription-box{
		/*width: 290px;*/
		width: 370px;
    height: 335px;
	}

	.subscription-box .subscribe-button{
    float: left;
    margin-top: 10px;
	}
}

@media screen and (max-width: 480px){
	.container{
		width: 280px;
	}

	.page-description-section .page-description-left-bg{
		width: 100% !important;
		height: 423px !important;
	}

	.page-description-section .page-description-right-bg{
		width: 100% !important;
		height: 454px !important;
		top: 423px;
	}

	.page-team-section .team-member{
		width: 280px;
	}

	.page-team-section .team-member .photo{
		width: 280px;
	}

	.page-team-section .team-member .info h4{
		font-size: 23px;
	}

	.team-member-details-section{
		width: 100%;
	}

	.team-member-details-section .close-button{
		position: absolute;
		right: 0px;
	}

	.team-member-details-section .details{
		width: 90%;
		padding: 30px 5%;
	}

	.main-div-divided .left-bg{
		height: 900px;
	}

	.main-div-divided .left-bg-overlay{
		height: 900px;
	}

	.main-div-divided .right-bg{
		height: 900px;
	}

	.main-div-divided .right-bg-overlay{
		height: 900px;
	}

	.main-div-divided .content{
		width: 300px;
	}

	.main-div-divided{
		height: 1800px;
	}

	.main-div-divided .content .text p img{
		width: 280px;
	}

	.reports-content .content-area p .report-img{
		width: 280px;
	}

	.right-part .content-area .content{
		width: 280px !important;
	}

	.reports-content .left-part{
		width: 280px !important;
	}

	.reports-content .content-area.left{
		padding: 0px;
	}

	.sayilar-content .sayilar-box{
		width: 262.5px;
		margin-bottom: 20px;
		margin-left: 10px !important;
		margin-right: 0px !important;
		float: left !important;
	}

	.sayilar-content .sayilar-box .area{
		width: 122.5px;
	}

	.sayilar-section{
		height: 775px;
	}

	.iletisim-content .iletisim-info{
		width: 280px;
	}

	footer{
		height: 90px;
	}

	.display-lg{
		display: none;
	}

	.display-md{
		display: none;
	}

	.display-sm{
		display: none;
	}

	.display-xs{
		display: none;
	}

	.display-xxs{
		display: block;
	}

	.subscription-box{
		/*width: 210px;
			height: 295px;*/
		width: 290px;
    height: 335px;
	}

	.subscription-box .subscribe-button{
    float: left;
    margin-top: 10px;
	}

	.barometre-content .barometre-form{
		width: 280px;
	}

	.barometre-content .barometre-form .input-row{
		width: 280px;
	}
	
}